Subject: Re: [PATCH 0/6] USB: Fixes for fsl_qe_udc driver

From: Anton Vorontsov <[email-masked]>
Date: Mon, 2 Feb 2009 18:50:04 +0300

On Tue, Jan 13, 2009 at 08:40:01AM -0800, Greg KH wrote:
> On Tue, Jan 13, 2009 at 09:49:39AM -0600, Kumar Gala wrote:
> > On Jan 6, 2009, at 10:53 PM, Greg KH wrote:
> >> On Tue, Jan 06, 2009 at 10:44:13PM -0600, Kumar Gala wrote:
> >>> On Dec 25, 2008, at 8:14 AM, Anton Vorontsov wrote:
> >>>> Hi all,
> >>>>
> >>>> Just resending some fixes that seem to be lost...
> >>>
> >>> Greg,
> >>>
> >>> What happened w/this patch set?
> >>
> >> As it was sent during the hollidays (on Christmas day at that), it's
> >> still in my "to-review" queue.  I'll get to it in a few days after I
> >> resync the USB tree with Linus.
> >
> > Any update on the review of these 6 patches?
> 
> It's in my queue, been busy with "real work" for a bit right now,
> sorry...

Hello Greg,

Can you please look into these patches? I think they all are 2.6.29
material, since the QE UDC driver is barely usable w/o these fixes.

Thanks,

p.s. And thank you for merging the FHCI driver!

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2